{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Apollo -
            {% block title %}
            {% endblock title %}
        </title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li id="Apollo">
                        <a href="{% url "list_projects" %}">))  APOLLO</a>
                    </li>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url "list_my_projects" %}">My Projects
                                <div>
                                    <img src="{% static "projectlogo.png"%}"%>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="{% url "list_audiofiles" %}">My Files
                                <div>
                                    <img src="{% static "filelogo.png"%}"%>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="{% url "logout" %}">Logout
                                <div>
                                    <img src="{% static "logoutlogo2.png"%}"%>
                                </div>
                            </a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url "login" %}">Login
                                <div>
                                    <img src="{% static "loginlogo2.png"%}"%>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="{% url "signup" %}">Signup
                                <div>
                                    <img src="{% static "signuplogo.png"%}"%>
                                </div>
                            </a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>
